/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
  box-sizing: border-box;
  font-family: 'Roboto Slab', serif;
}

ul {
  padding-left: 0;
  margin: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

@media (min-width: 320px) and (min-width: 480px) {
  .container {
    width: 320px;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .container {
    width: 420px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 768px;
  }
}

@media (min-width: 992px) {
  .container {
    width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 1100px;
  }
}

.site-header {
  padding: 6px 0;
  background-color: #0066A4;
}

.logo {
  width: 110px;
}

.hamberger-menu {
  width: 16px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 26px;
  right: 15px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  z-index: 100;
}

.hamberger-menu span {
  width: 100%;
  height: 2px;
  opacity: 1;
  background-color: #fff;
  position: absolute;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.hamberger-menu span:first-child {
  top: 0px;
}

.hamberger-menu span:nth-child(2),
.hamberger-menu span:nth-child(3) {
  top: 5px;
}

.hamberger-menu span:last-child {
  top: 10px;
}

.hamberger-menu.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.hamberger-menu.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.hamberger-menu.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.hamberger-menu.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

@media(min-width:992px) {
  .logo {
    float: left;
  }
  .hamberger-menu {
    display: none;
  }
}

.logo img {
  width: 100%;
}

.header-right {
  position: absolute;
  right: 0;
  top: 20px;
  left: 170px;
}

.donate-block {
  float: right;
}

@media(max-width:991px) {
  .donate-block {
    float: none;
    margin-top: 10px;
  }
}

.site-nav {
  float: left;
  margin-top: 5px;
  margin-right: 20px;
  display: block;
}

.site-nav ul {
  padding-left: 0;
  margin: 0;
}

.site-nav li {
  list-style: none;
  float: left;
  line-height: inherit;
  padding: 0 0px 0px 36px;
}

@media(min-width:992px) and (max-width:1199px) {
  .site-nav li {
    padding: 0 11px;
  }
}

.site-nav li a {
  margin: 0;
  text-decoration: none;
  color: #fff;
  padding: 0;
  font-size: 13px;
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  text-transform: uppercase;
  padding-bottom: 5px;
}

.site-nav li a:hover,
.site-nav li a.active {
  border-bottom: dotted 2px #CE1A37;
}

i.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border: solid #fff;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  position: absolute;
  right: 10px;
  top: 12px;
}

@media(max-width:991px) {
  .site-nav {
    position: static;
    width: 100%;
    //display: none;
    z-index: 100;
  }
  .site-nav ul {
    background-color: #1b1b1b;
    margin: 10px auto 0;
    width: 100%;
    padding: 15px 40px;
  }
  .site-nav li {
    float: none;
    width: 100%;
    padding: 5px 0 0;
    text-align: left;
    position: relative;
  }
  .site-nav li a {
    padding-bottom: 0;
    color: #fff !important;
    display: block;
    padding: 5px 10px;
    border-bottom: 1px solid #666;
    position: relative;
  }
  .site-nav li a:hover,
  .site-nav li a.active {
    border-bottom: 1px solid #666;
  }
  .donate-btn {
    position: absolute;
    top: 15px;
    right: 50px;
  }
  @media(min-width:768px) {
    .donate-btn {
      top: 0;
    }
  }
  .site-nav ul ul {
    padding: 0 0 0 13px;
    width: 230px;
  }
  .site-nav ul ul li {
    border-bottom: 1px solid #666;
  }
  .site-nav ul ul a {
    width: 100%;
    display: block;
    padding: 0px 14px;
    margin: 0;
    font-size: 11px;
    color: #000;
    line-height: 30px;
    border-radius: 20px;
    font-weight: 400;
    border: none;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
}
  .site-nav ul ul li a:hover {
    background-color: #ce1a37;
    border: none;
    color: #fff;
  }

.sub-menu li {
  float: none;
}

.sub-menu {
  display: none;
}

@media(min-width:992px) {
  nav.site-nav ul li:hover ul.sub-menu {
    display: block !important;
  }
  .site-nav ul li {
    position: relative;
  }
  .site-nav ul ul li{
    padding-left: 10px;
    margin: 5px 0;
  }
  .site-nav ul ul {
    float: left;
    position: absolute;
    top: 28px;
    left: 50%;
    margin: 0;
    margin-left: 0px;
    margin-left: -91px;
    border-radius: 4px;
    z-index: 9999;
    background: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
    width: 250px;
    opacity: 0;
    padding: 15px 0;
    text-align: left;
    visibility: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    -moz-transition: all 0.6s cubic-bezier(0.86, 0, 0.07, 1);
    padding-right: 20px;
  }
  .site-nav ul ul a {
    width: 100%;
    display: block;
    padding: 0px 14px;
    margin: 0;
    font-size: 11px;
    color: #000;
    line-height: 30px;
    border-radius: 20px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .site-nav ul ul:before {
    content: "";
    position: absolute;
    top: -5px;
    left: 50%;
    margin-left: -5px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0 5px 5px 5px;
    border-color: transparent transparent #fff transparent;
  }
  .site-nav ul li i {
    display: none;
  }
  .site-nav ul.sub-menu li i{
    display: block;
  }
  i.down {
    transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border: solid #000;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  position: absolute;
  right: 10px;
  top: 12px;
  }
}

.site-nav ul li:hover>ul {
  visibility: visible;
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

.sub-inner-menu {
  display: none;
}

.donate-btn {
  width: 85px;
  height: 32px;
  cursor: pointer;
  color: #fff;
  background-color: #CE1A37;
  text-align: center;
  outline: none;
  border: none;
  font-weight: 700;
  font-size: 13px;
  text-transform: uppercase;
}

.search {
  height: 32px;
  width: 197px;
  padding-left: 28px;
  margin-right: 15px;
  border: 2px solid #ccc;
  font-family: 'FontAwesome', georgia, cursive22;
}

@media(max-width:767px) {
  .search {
    width: 100%;
  }
  .header-right {
    float: none;
    position: static;
  }
}

@media(min-width:768px) {
  .search {
    position: absolute;
    right: 135px;
    top: 0;
  }
}

@media(min-width:992px) {
  .search {
    right: 85px;
  }
}

.breadcrumb-wrap {
  background-color: #004d60;
  height: 60px;
}

@media(max-width:768px) {
  .breadcrumb-wrap {
    height: 60px;
  }
}

.banner {
  background-image: url('../img/bg-map.png');
  background-repeat: no-repeat;
  background-position: right;
}

.breadcrumb-wrap h1 {
  color: #fff;
  font-size: 26px;
  line-height: 1.4;
  margin: 0px;
  font-weight: 400;
  text-transform: uppercase;
  float: left;
  width: 50%;
  margin-top: 10px;
  text-align: left;
}

@media(max-width:768px) {
  .breadcrumb-wrap h1 {
    margin-top: 10px;
    float: none;
    width: 100%;
    text-align: center;
  }
}

.breadcrumbs {
  display: table-cell;
  padding-top: 11px;
  float: right;
  margin-top: 24px;
}

@media(max-width:768px) {
  .breadcrumbs {
    float: none;
    width: 100%;
    margin: 14px auto 0;
    display: block;
  }
  .breadcrumbs ul {
    width: 107px!important;
    margin: 0 auto!important;
  }
}

.breadcrumbs ul {
  margin: 0;
  padding: 3px;
  background: url('../img/bg-patt1.png');
  padding: 3px;
}

.breadcrumbs ul li {
  background-color: #004d60;
  display: inline;
  list-style: none;
}

.breadcrumbs ul li:first-child:before {
  display: none;
}

.breadcrumbs ul li::before {
  content: "\f0da";
  margin: 0 7px;
  font-size: 9px;
  font-family: 'FontAwesome';
  color: rgba(255, 255, 255, 0.5);
}

.breadcrumbs ul li a {
  display: inline-block;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 9px;
  padding: 1px 3px 3px;
  color: rgba(255, 255, 255, 0.5);
  text-decoration: none;
}

.section-title {
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 26px;
}

.media {
  margin-bottom: 30px;
}

@media(min-width:992px) {
  .side-bar {
    float: right;
    width: 20%;
  }
}

.media ul li {
  border-top: 1px dashed #d6d6d6;
}

.media ul li:first-child {
  border-top: none;
}

.media ul li a {
  text-align: left;
  color: #767676;
  font-size: 13px;
  padding: 4px 11px 3px 0;
  width: 100%;
  font-family: "Open Sans";
  font-style: normal;
}

@media (min-width: 990px) {
  .site-nav ul li:hover .sub-menu{
     display: block !important;
  }
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {}

@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}


/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
  display: none !important;
  visibility: hidden;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
